path: /build/build/libopenraw-media-libs-0.1.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test gtk" emerge media-libs/libopenraw -pv -t && \
    USE="-test gtk" emerge -j ${JOBS} --nodeps media-libs/libopenraw
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libopenraw && luet-portage --dir /pkgdir/libopenraw
    media-libs/libopenraw && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: libopenraw
    version: 0.1.3
    category: media-libs
    use_flags:
    - -test
    - gtk
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A decoding library for RAW image formats
    uri:
    - https://libopenraw.freedesktop.org/wiki/
    license: GPL-3 LGPL-3
    buildtimestamp: 2023-09-29 05:37:16.544076662 +0000 UTC m=+117.733269831
    labels:
      DEPEND: dev-libs/libxml2 virtual/jpeg:0 gtk? ( dev-libs/glib:2 >=x11-libs/gdk-pixbuf-2.24.0:2
        ) >=dev-libs/boost-1.35 virtual/pkgconfig test? ( net-misc/curl )
      IUSE: gtk static-libs test
      RDEPEND: dev-libs/libxml2 virtual/jpeg:0 gtk? ( dev-libs/glib:2 >=x11-libs/gdk-pixbuf-2.24.0:2
        )
      emerge.packages: media-libs/libopenraw
      kit: geaaru-kit
      original.package.name: media-libs/libopenraw
      original.package.slot: "0"
      original.package.version: 0.1.3
    treedir: /build/packages
  package_dir: /pkgdir/libopenraw
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e51e770cf2a8b8d0ab5d47c3d4e95130bfcf399d31b28ad8e3bdbb484252b571
compressiontype: zstd
files:
- usr/include/libopenraw-0.1/libopenraw/bitmapdata.h
- usr/include/libopenraw-0.1/libopenraw/cameraids.h
- usr/include/libopenraw-0.1/libopenraw/cfapattern.h
- usr/include/libopenraw-0.1/libopenraw/consts.h
- usr/include/libopenraw-0.1/libopenraw/debug.h
- usr/include/libopenraw-0.1/libopenraw/demosaic.h
- usr/include/libopenraw-0.1/libopenraw/exif.h
- usr/include/libopenraw-0.1/libopenraw/io.h
- usr/include/libopenraw-0.1/libopenraw/libopenraw.h
- usr/include/libopenraw-0.1/libopenraw/metadata.h
- usr/include/libopenraw-0.1/libopenraw/prefix.h
- usr/include/libopenraw-0.1/libopenraw/rawdata.h
- usr/include/libopenraw-0.1/libopenraw/rawfile.h
- usr/include/libopenraw-0.1/libopenraw/thumbnails.h
- usr/include/libopenraw-0.1/libopenraw/types.h
- usr/include/libopenraw-0.1/libopenraw-gnome/gdkpixbuf.h
- usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libopenraw_pixbuf.so
- usr/lib64/libopenraw.so
- usr/lib64/libopenraw.so.7
- usr/lib64/libopenraw.so.7.0.3
- usr/lib64/libopenrawgnome.so
- usr/lib64/libopenrawgnome.so.7
- usr/lib64/libopenrawgnome.so.7.0.3
- usr/lib64/pkgconfig/libopenraw-0.1.pc
- usr/lib64/pkgconfig/libopenraw-gnome-0.1.pc
- usr/share/doc/libopenraw-0.1.3/AUTHORS.bz2
- usr/share/doc/libopenraw-0.1.3/ChangeLog.bz2
- usr/share/doc/libopenraw-0.1.3/NEWS.bz2
- usr/share/doc/libopenraw-0.1.3/README.bz2
- usr/share/doc/libopenraw-0.1.3/TODO.bz2
- var/db/pkg/media-libs/libopenraw-0.1.3/BUILD_TIME
- var/db/pkg/media-libs/libopenraw-0.1.3/CATEGORY
- var/db/pkg/media-libs/libopenraw-0.1.3/CBUILD
- var/db/pkg/media-libs/libopenraw-0.1.3/CFLAGS
- var/db/pkg/media-libs/libopenraw-0.1.3/CHOST
- var/db/pkg/media-libs/libopenraw-0.1.3/CONTENTS
- var/db/pkg/media-libs/libopenraw-0.1.3/COUNTER
- var/db/pkg/media-libs/libopenraw-0.1.3/CXXFLAGS
- var/db/pkg/media-libs/libopenraw-0.1.3/DEFINED_PHASES
- var/db/pkg/media-libs/libopenraw-0.1.3/DEPEND
- var/db/pkg/media-libs/libopenraw-0.1.3/DESCRIPTION
- var/db/pkg/media-libs/libopenraw-0.1.3/EAPI
- var/db/pkg/media-libs/libopenraw-0.1.3/FEATURES
- var/db/pkg/media-libs/libopenraw-0.1.3/HOMEPAGE
- var/db/pkg/media-libs/libopenraw-0.1.3/INHERITED
- var/db/pkg/media-libs/libopenraw-0.1.3/IUSE
- var/db/pkg/media-libs/libopenraw-0.1.3/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libopenraw-0.1.3/KEYWORDS
- var/db/pkg/media-libs/libopenraw-0.1.3/LDFLAGS
- var/db/pkg/media-libs/libopenraw-0.1.3/LICENSE
- var/db/pkg/media-libs/libopenraw-0.1.3/NEEDED
- var/db/pkg/media-libs/libopenraw-0.1.3/PF
- var/db/pkg/media-libs/libopenraw-0.1.3/PROVIDES
- var/db/pkg/media-libs/libopenraw-0.1.3/RDEPEND
- var/db/pkg/media-libs/libopenraw-0.1.3/REQUIRES
- var/db/pkg/media-libs/libopenraw-0.1.3/SIZE
- var/db/pkg/media-libs/libopenraw-0.1.3/SLOT
- var/db/pkg/media-libs/libopenraw-0.1.3/USE
- var/db/pkg/media-libs/libopenraw-0.1.3/environment.bz2
- var/db/pkg/media-libs/libopenraw-0.1.3/libopenraw-0.1.3.ebuild
- var/db/pkg/media-libs/libopenraw-0.1.3/repository
package_cacheimage: ""
runtime:
  name: libopenraw
  version: 0.1.3
  category: media-libs
  use_flags:
  - -test
  - gtk
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: jpeg
    version: '>=0'
    category: virtual
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A decoding library for RAW image formats
  uri:
  - https://libopenraw.freedesktop.org/wiki/
  license: GPL-3 LGPL-3
  labels:
    DEPEND: dev-libs/libxml2 virtual/jpeg:0 gtk? ( dev-libs/glib:2 >=x11-libs/gdk-pixbuf-2.24.0:2
      ) >=dev-libs/boost-1.35 virtual/pkgconfig test? ( net-misc/curl )
    IUSE: gtk static-libs test
    RDEPEND: dev-libs/libxml2 virtual/jpeg:0 gtk? ( dev-libs/glib:2 >=x11-libs/gdk-pixbuf-2.24.0:2
      )
    emerge.packages: media-libs/libopenraw
    kit: geaaru-kit
    original.package.name: media-libs/libopenraw
    original.package.slot: "0"
    original.package.version: 0.1.3
